@charset "utf-8";
/* CSS Document */

.DaysBlock
{
	margin:0 0 27px 0;
}
.DaysBlock .Date
{
	font-size:11px;
	color:#919191;
	margin:0 0 10px 0;
}
.DaysBlock .Days
{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;	
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
}
.DaysBlock .Days .ItemDays .ItDsArrow
{
	display:none;
	background-image:url(images/bg_d_cur_arrow.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:11px;
	height:8px;
	position:absolute;
	top:36px;
	left:14px;
}
.DaysBlock .Days .ItemDays.Cur .ItDsArrow
{
	display:block;
}
.DaysBlock .ListDays
{
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;
}
.DaysBlock .ListDays .ItemDays
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	margin:0px;
	height:34px;
	padding:2px 0 0 0;
	/*border-top:1px solid #cecece;
	border-bottom:1px solid #cecece;
	border-right:1px solid #e6e6e6;*/
	background-image:url(images/bg_d.png);
	background-position:0 0;
	background-repeat:repeat-x;
	color:#919191;
	font-size:12px;
	width:38px;
	text-align:center;
	position:relative;
}
.DaysBlock .ListDays .ItemDays.First
{
	border-left:1px solid #cecece;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-khtml-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	/*overflow:hidden;*/
}
.DaysBlock .ListDays .ItemDays.Last
{
	-moz-border-radius: 0px 4px 4px 0px;
	-webkit-border-radius: 0px 4px 4px 0px;
	-khtml-border-radius: 0px 4px 4px 0px;
	border-radius: 0px 4px 4px 0px;
	/*overflow:hidden;*/
}
.DaysBlock .ListDays .ItemDays.Cur
{
	background-image:url(images/bg_d_cur.png);
	margin:0 0 0 -1px;
	padding:2px 0 0 1px;
}
.DaysBlock .ListDays .ItemDays.Cur a
{
	color:#FFFFFF;
}
.DaysBlock .ListDays .ItemDays.Cur a:hover
{
	color:#FFFFFF;
}
.DaysBlock .ListDays .ItemDays.link:hover
{
	background-image:url(images/bg_d_hover.png);
	margin:0 0 0 -1px;
	padding:2px 0 0 1px;
	zoom:1;
}
.DaysBlock .ListDays .ItemDays.Cur:hover
{
	background-image:url(images/bg_d_cur.png);
}
.DaysBlock .ListDays .ItemDays.link:hover a
{
	color:#414141;
}
.DaysBlock .ListDays .ItemDays a
{
	text-decoration:none;
	display:block;
	color:#919191;
}
.DaysBlock .ListDays .ItemDays span
{
	display:block;
	font-weight:bold;
	font-size:16px;
	margin:0px 0 -3px 0;
	padding:0px;
}
.DaysBlock .FilterDate
{
	float:right;
	margin:7px 0 0 0;
}
.DaysBlock .FilterDate .SelectDay
{
	width:43px;
	height:22px;
	padding:0px;
	vertical-align:top;
	border:1px solid #cecece;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	margin:0 7px 0 0;
}
.DaysBlock .FilterDate .SelectMonth
{
	width:108px;
	height:22px;
	vertical-align:top;
	border:1px solid #cecece;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	margin:0 7px 0 0;
}
.DaysBlock .FilterDate .SelectYear
{
	width:73px;
	height:22px;
	border:1px solid #cecece;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	vertical-align:top;
	margin:0 7px 0 0;
}
.DaysBlock .FilterDate .EnterFilter
{
}

.DaysBlock .FilterDate .EnterFilter .FilterSubmit
{
	border: none;
	background-image: url(images/arrow09.png);
	width: 23px; 
	height: 23px;
	cursor: pointer;
}

.BlockPreview
{
	border:1px solid #cecece;
	border-bottom:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	overflow:hidden;
	margin-bottom:15px;
}
.BlockPreview .TablePreview
{
	border-collapse:separate;
	width:100%;
}
.BlockPreview .TablePreview th
{
	
	border-left:1px solid #fff;
	border-right:1px solid #cbcbcb;
	border-top:1px solid #fff;
	border-bottom:1px solid #c8c8c8;
	background-image:-moz-linear-gradient(#f5f5f5,#f0f0f0);
	background-image:-webkit-linear-gradient(#f5f5f5,#f0f0f0);
	background-image:-o-linear-gradient(#f5f5f5,#f0f0f0);
	background-image:linear-gradient(#f5f5f5,#f0f0f0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#f5f5f5,endColorstr=#f0f0f0,GradientType=0);
	zoom:1;
	color:#5b5b5b;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	height:67px;	
}
.BlockPreview .TablePreview td
{
	height:78px;
	border-left:1px solid #fff;
	border-right:1px solid #cbcbcb;
	border-top:1px solid #fff;
	border-bottom:1px solid #d2d2d2;
	background-color:#FFFFFF;
	vertical-align:middle;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.BlockPreview .TablePreview .LeftTH
{
	width:96px;
	text-align:left;
	padding:0 0 0 14px;
}
.BlockPreview .TablePreview .MiddleTH
{
	width:296px;
}
.BlockPreview .TablePreview .RightTopTH
{
	width:316px;
	height:33px;
	border-right:0px;
	border-bottom:1px solid #cecece;
}
.BlockPreview .TablePreview .RightBottomTH
{
	width:157px;
	height:32px;
	font-size:11px;
	color:#5b5b5b;
	font-weight:normal;
}
.BlockPreview .TablePreview .LeftBottomTH
{
	width:157px;
	height:32px;
	font-size:11px;
	color:#5b5b5b;
	font-weight:normal;
	border-right:0px;
}
.BlockPreview .TablePreview .LeftTD
{
	width:110px;
	color:#5b5b5b;
	font-size:17px;
}
.BlockPreview .TablePreview .MiddleTD
{
	font-size:12px;
	color:#135f8c;
	text-align:left;
	padding:0 0 0 9px;
	width:287px;
	font-weight:normal;
}
.BlockPreview .TablePreview .MiddleTD a
{
	text-decoration:none;
}
.BlockPreview .TablePreview .RightTD01, .RightTD02
{
	color:#000000;
	font-size:11px;
	width:157px;
}
.BlockPreview .TablePreview .RightTD02
{
	border-right:1px solid #fff;
}

